## Obtener lista de usuarios [/Estacion/GetAllEstaciones]

### getUsers [GET]
    Devuelve un listado de estaciones

+ Response 200 (application/json)
    + Relation: 200: Devuelve un listado de estaciones

    + Body 
    [
        {
          "estacion": "Garden Santa Fe",
          "calle": "Eje 1 Nte.(Mosqueta)",
          "colonia": "Buenavista",
          "numero": "259",
          "id_cp": "1",
          "id_ciudad": "2",
          "eliminacion_logica": false

        },    
        {
            "estacion": "Garden Santa Fe",
            "calle": "Eje 1 Nte.(Mosqueta)",
            "colonia": "Buenavista",
            "numero": "259",
            "id_cp": "1",
            "id_ciudad": "2",
            "eliminacion_logica": false
        },
        
        {
            "estacion": "Garden Santa Fe",
            "calle": "Eje 1 Nte.(Mosqueta)",
            "colonia": "Buenavista",
            "numero": "259",
            "id_cp": "1",
            "id_ciudad": "2",
            "eliminacion_logica": false
            "direccion": "Eje 1 Nte.(Mosqueta).259.Buenavista.1.2"

        }
        
    ]

+ Response 401 (application/json)
    + Relation: 401 No autorizado

    + Body
    {
        "error": "string",
        "message": "string",
        "path": "string",
        "status": 0,
        "timestamp": 0
    }

+ Response 500 (application/json)
    + Relation: 500: Internal Server Error
    
    + Body 
        {
            "error": {
                "code": 0,
                "message": "string"
            },
            "result": "string"
        }
